
p   { color: black; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textblack8      { color: black; font-size: 80%; line-height: normal; font-family: verdana, helvetica, geneva, arial }
.textblackbold8     { color: black; font-style: normal; font-weight: bold; font-size: 80%; line-height: normal; font-family: verdana, helvetica, geneva, arial }
.textblack10    { color: black; font-style: normal; font-weight: normal; font-size: 100%; line-height: normal; font-family: verdana, helvetica, geneva }
.textblackbold10     { color: black; font-weight: bold; font-size: 100%; line-height: normal; font-family: verdana, helvetica, geneva, arial }
.textwhite8    { color: white; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textwhite10   { color: white; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textgray8 { color: gray; font-size: 80%; font-family: verdana, helvetica, geneva, arial; line-height: normal }
.textgraybold8    { color: #a9a9a9; font-weight: bold; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textgreen10   { color: #6b8e23; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textgreenbold10     { color: #6b8e23; font-weight: bold; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textorange10   { color: #ffa500; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textorangebold10     { color: #ffa500; font-weight: bold; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textmaroonbold10     { color: #800000; font-weight: bold; font-size: 100%; font-family: verdana, helvetica, geneva, arial }
.textmaroon8    { color: #800000; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textmaroonbold8    { color: #800000; font-weight: bold; font-size: 80%; font-family: verdana, helvetica, geneva, arial }
.textdarkblubold10 { color: #699; font-size: 100%; font-family: verdana, helvetica, geneva, arial; font-weight: bold }
.textdarkblubold8  { color: #699; font-size: 80%; font-family: verdana, helvetica, geneva, arial; font-weight: bold }
.textdarkblu8 { color: #699; font-size: 80%; font-family: verdana, helvetica, geneva, arial; font-weight: normal }
A:hover { text-decoration: none; color: #F70000 }



   A.header:link, A.header:visited {

   				font-size: 11pt

   				font-weight: bold;

   				text-decoration: underline;

   				color: white;

   				}

   A.header:hover   { font-weight: bolder; text-decoration: none }
